// TOP HEADER

.header__top-wrap {
    position: fixed;
    background-color: $aquamarine;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
}

.header__top-bar {
    display: flex;
    height: 72px;
    align-items: center;
    justify-content: space-between;
}

.header__cart-menu {
    display: flex;
    align-items: center;
}

.haeder__cart-btn {
    background-image: url(../images/cart.svg);
    background-color: $aquamarine;
    width: 40px;
    height: 40px;
    border: none;
    background-size: cover;
    cursor: pointer;
    padding: 12px 12px 18px 19px;
    color: #000;
    font-size: 12px;
    line-height: 10px;
}

// BOTOM HEADER

.header__bottom-wrap {
    background-color: $wight;
    width: 100%;
    top: 72px;
    left: 0;
}

.header__bottom-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__bottom-bar-name {
    display: block;
    margin: 0;
    color: #000;
    font-size: 16px;
    line-height: 24px;
}

.header__bottom-nav {
    display: flex;
    justify-content: space-between;
}

.header__bottom-nav-list {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 40px
}

.header__bottom-nav-link {
    text-decoration: none;
    color: #000;
    font-size: 16px;
    line-height: 24px;
}